/* Class = "NSSlider"; ibExternalAccessibilityDescription = "effect parameter"; ObjectID = "ZwG-Wb-Bq1"; */
"ZwG-Wb-Bq1.ibExternalAccessibilityDescription" = "效果參數";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "fHi-IB-p1j"; */
"fHi-IB-p1j.title" = "10";

